/* TOPページ */
.top_slid {
  position: relative;
}

.top_slid h2 {
  color: #fff;
  width: 100%;
  margin: 0 auto;
  line-height: 1.5;
  font-weight: bold;
  font-size: 29px;
  text-shadow: 2px 2px 3px #333;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 3;
}

.top_slid h2 img {
  width: 320px;
  margin: 0 auto;
}

@media screen and (max-width:896px) {
  .top_slid h2 img {
    width: 160px;
  }
}

.top_slid h2 span.le-nido {
  font-size: 50px;
}

.top_slid h2 span.openday {
  font-size: 40px;
  padding-right: 10px;
}

@media screen and (max-width:896px) {
  .top_slid {
    padding-top: 0;
  }

  .top_slid h2 {
    top: 60%;
    font-size: 15px;
  }

  .top_slid h2 span.le-nido {
    font-size: 30px;
  }

  .top_slid h2 span.openday {
    font-size: 24px;
  }
}

/* TOPスライダー　zoom */
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.15);
  }
}

.swiper-slide-active .swiper-img,
.swiper-slide-duplicate-active .swiper-img,
.swiper-slide-prev .swiper-img {
  animation: zoomUp 7s linear 0s normal both;
}


/* TOPスライダー 260731*/
.top_slid .swiper-slide img {
  transform-origin: top center;
  transition: transform 6.5s ease-out;
  object-position: 0% 25%;
}

.top_slid .swiper-slide-active img {
  transform: scale(1.2);
}

@media screen and (max-width:896px) {
  .top_slid .swiper-slide img {
    height: 70vh;
    object-position: unset;
    transform-origin: 50% 60%;
  }

  .top_slid .swiper-slide-active img {
    transform: scale(1.2);
    transform-origin: top center;
  }
}

/* TOPスライダー 260731 end*/
/*
.top_mv {padding-top: 80px; position: relative;}
.top_mv img {width: 100%;}
.top_mv h2 {
  color: #fff;
  width: 100%;
  line-height: 1.5;
  font-weight: bold;
  font-size: 40px;
  text-shadow:2px 2px 3px #333;
  position: absolute;
  bottom: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.top_mv h2 span.openday {font-family: 'Kaushan Script', cursive; font-size: 24px;}
@media screen and (max-width:896px) {
.top_mv {padding-top: 60px;}
.top_mv h2 {top: 60%; font-size: 22px;}
.top_mv h2 span.openday {font-size: 18px;}
}*/
p.top_p {
  text-align: center;
  margin-bottom: 40px;
  line-height: 2.0;
  color: #fff;
}

p.color_p {
  text-align: center;
  margin-bottom: 40px;
  line-height: 2.0;
}

.chiba_glamping_top_bk {
  background: url(../img/top/nightsky.jpg);
  background-size: contain;
}

.top_location_txt {
  background: #fff;
  width: 46%;
}

@media screen and (max-width:896px) {
  .chiba_glamping_top_bk {
    background-size: cover;
  }

  .top_location_txt {
    padding: 0 0 60px;
    width: 100%;
  }
}

.top_corona {
  padding: 30px 0;
  background: #cae0e3;
}

.top_corona a:hover {
  text-decoration-line: underline;
}

.top_corona h3 {
  text-align: center;
  border: 3px double #555;
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width:896px) {
  .top_corona h3 {
    width: 90%;
    font-size: 16px;
  }
}

.top_corona a {
  display: block;
  padding: 30px;
}

@media screen and (max-width:896px) {
  .top_corona a {
    padding: 20px;
  }
}

.top_info {
  padding: 30px 0;
  background: #fff;
}

.top_info p {
  text-align: center;
  font-size: 18px;
}

@media screen and (max-width:896px) {
  .top_info p {
    font-size: 16px;
    width: 90%;
    margin: 0 auto;
  }
}

.top_news {
  padding: 30px 0;
}

.top_news .container {
  display: flex;
}

@media screen and (max-width:896px) {
  .top_news .container {
    flex-direction: column;
  }
}

.top_news h2 {
  border-right: 1px solid #808080;
  width: 165px;
  display: flex;
  align-items: center;
}

@media screen and (max-width:896px) {
  .top_news h2 {
    border-right: none;
    border-bottom: 1px solid #808080;
    padding-bottom: 3%;
    margin-bottom: 10px;
    flex-direction: column;
    width: 100%;
  }
}

.top_news ul li {
  padding: 15px 0;
}

@media screen and (max-width:896px) {
  .top_news ul li {
    padding: 2% 0;
    line-height: 1.8;
  }
}

.top_news ul li span.date {
  padding: 0 20px;
  display: inline-block;
  width: 78px;
}

.top_news ul li span.cate {
  color: #fff;
  background: #808080;
  padding: 4px 10px;
  margin-right: 30px;
  font-size: 1.4rem;
}

@media screen and (max-width:896px) {
  .top_news ul li span.date {
    padding: 0;
  }

  .top_news ul li span.cate {
    padding: 1% 2%;
    font-size: 1.2rem;
  }
}

.top_news ul li span.cate a {
  color: #fff;
}

.top_msg {
  height: 400px;
  padding: 100px 0 0 0 !important;
}

@media screen and (max-width:896px) {
  .top_msg {
    height: auto;
    padding: 0 0 8%;
    background-size: cover;
  }
}

.top_msg h2 {
  text-align: center;
  font-size: 2.6rem;
  line-height: 2.2;
  padding-bottom: 15px;
  margin-bottom: 34px;
  color: #fff;
}

.top_msg h2 span {
  font-size: 1.6rem;
  color: #ededed;
  letter-spacing: 0.1em;
}

@media screen and (max-width:896px) {
  .top_msg h2 {
    font-size: 1.6rem;
    line-height: 1.4;
    padding: 10% 5% 5%;
  }

  .top_msg h2 span {
    font-size: 1.4rem;
  }
}

.top_msg p {
  text-align: center;
  line-height: 1.7;
  color: #fff;
}

@media screen and (max-width:896px) {
  .top_msg p {
    padding: 0 5% 80px;
  }
}

.top_location {
  padding: 80px 0 0;
  display: flex;
}

@media screen and (max-width:896px) {
  .top_location {
    flex-direction: column;
  }
}

.top_location img {
  display: inline;
  max-width: 100%;
  width: 54%;
}

@media screen and (max-width:896px) {
  .top_location img {
    width: 100%;
  }
}

.top_location .txt {
  padding: 68px 0;
}

@media screen and (max-width:896px) {
  .top_location .txt {
    padding: 20px 0 0;
    width: 100%;
  }
}

.top_location .txt h2 {
  font-size: 2.1rem;
  line-height: 1.6;
}

@media screen and (max-width:896px) {
  .top_location .txt h2 {
    font-size: 1.8rem;
  }
}

.top_location .txt h2 span {
  color: #ededed;
  font-size: 1.8rem;
}

.top_location .txt p {
  margin-top: 40px;
  line-height: 1.7;
  padding: 0 5%;
  text-align: center;
}

.top_feature {
  /*background-image: url(../img/top/diagmonds_@2X.png);*/
  /* Background pattern from Toptal Subtle Patterns */
}

.top_feature_bk {
  padding: 85px 0;
}

@media screen and (max-width:896px) {
  .top_feature_bk {
    padding: 10% 0;
  }
}

/*.top_feature p {
	line-height: 2.0;
}*/

@media screen and (max-width:896px) {
  .top_feature h2 {
    font-size: 2.4rem;
    margin: 0 0 25px;
  }
}

.top_feature h2 span {
  font-size: 1.5rem;
  color: #333;
}

.top_box {
  display: flex;
  width: 100%;
  margin: 0 auto;
  flex-direction: row;
}

@media screen and (max-width:1024px) {
  .w-container {
    width: 96%;
    margin: auto;
  }

  .top_box {
    flex-direction: column;
  }
}

.top_box_re {
  flex-direction: row-reverse;
}

@media screen and (max-width:1024px) {
  .top_box_re {
    flex-direction: column;
  }
}

.feature_mainimg {
  width: 50%;
}

.feature_mainimg img {
  width: 100%;
  max-width: 600px;
  height: 480px;
  object-fit: cover;
  margin: 0 auto;
}

@media screen and (max-width:1024px) {
  .feature_mainimg {
    width: 100%;
  }

  .feature_mainimg img {
    height: auto;
    max-width: none;
  }
}

/* 8つの特徴 スワイパー */
.swiper-content-box {
  overflow: hidden;
}

.swiper-content-box .swipers {
  box-sizing: border-box;
  position: relative;
}

.swiper-content-box .swipers img {
  max-width: 100%;
}

.swiper-content-box .swipers .swiper-slide .img-box,
.swiper-content-box .swipers .swiper-slide .thumb-box {
  box-sizing: border-box;
  position: relative;
}

.swiper-content-box .swipers .swiper-slide .img-box>img,
.swiper-content-box .swipers .swiper-slide .thumb-box>img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

.swiper-content-box .swipers .swiper-slide .img-box {
  /* メイン画像の高さ */
  padding-bottom: 68.5%;
}

.swiper-content-box .swipers .swiper-slide .thumb-box {
  /* サムネイル画像の高さ */
  padding-bottom: 60%;
  opacity: 0.6;
  cursor: pointer;
  transition: 0.3s;
}

.swiper-content-box .swipers .swiper-slide .thumb-box:hover {
  opacity: 1;
}

.swiper-content-box .swipers .swiper-slide.swiper-slide-thumb-active .thumb-box {
  opacity: 1;
}

.swiper-content-box .swipers .swiper-button-next,
.swiper-content-box .swipers .swiper-button-prev {
  text-align: center;
  line-height: 40px;
  /* 矢印背景の横幅 */
  width: 40px;
  /* 矢印背景の縦幅 */
  height: 40px;
  /* 矢印背景色 */
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
}

.swiper-content-box .swipers .swiper-button-next:after,
.swiper-content-box .swipers .swiper-button-prev:after {
  /* 矢印大きさ */
  font-size: 20px;
  /* 矢印色 */
  color: #575757;
}

@media only screen and (max-width: 768px) {

  .swiper-content-box .swipers .swiper-button-next,
  .swiper-content-box .swipers .swiper-button-prev {
    width: 25px;
    height: 25px;
  }

  .swiper-content-box .swipers .swiper-button-next:after,
  .swiper-content-box .swipers .swiper-button-prev:after {
    font-size: 12px;
  }
}

/* 枚数が足りない（スクロール不要な）時にボタンを非表示にする */
.img-slider-thumbnail.swiper-button-lock .swiper-button-next,
.img-slider-thumbnail.swiper-button-lock .swiper-button-prev,
.img-slider-thumbnail .swiper-button-lock {
  display: none !important;
}

/* 8つの特徴 スワイパー END */

.feature_txtarea {
  background: #2a3c67;
  max-width: 600px;
  height: 480px;
  margin: 0 auto;
  width: 50%;
}

.feature_txtarea .inner {
  border: 1px solid #888;
  height: 468px;
  width: 98%;
  margin: 5px;
}

@media screen and (max-width:1024px) {
  .feature_txtarea {
    margin: 0 auto 10px;
    height: auto;
    width: 100%;
    max-width: none;
  }

  .feature_txtarea .inner {
    height: auto;
    width: auto;
  }
}

.textarea_p {
  padding: 2rem;
}

.textarea_p h3 {
  padding-bottom: 16px;
  font-size: 2.2rem;
  line-height: 1.2;
  position: relative;
  color: #ededed;
}

.textarea_p h3 span.sub_title {
  font-size: 1.6rem;
}

/*.textarea_p h3:after {
	content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #ebebec, #ebebec 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #ebebec, #ebebec 2px, #fff 2px, #fff 4px);
}*/
.textarea_p h3 span.point_n {
  font-size: 5rem;
  font-style: italic;
}

.textarea_p p {
  color: #fff;
}


@media screen and (max-width:1024px) {
  .textarea_p h3 {
    padding-bottom: 20px;
  }
}

.top_facility {
  padding: 60px 0;
  background: #fff;
}

.top_facility_title {
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 500;
}

@media screen and (max-width:896px) {
  .top_facility {
    padding: 10% 0;
  }
}

.facility_mainimg img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  margin: 0 auto;
}

@media screen and (max-width:896px) {
  .facility_title {
    width: 94%;
    padding: 0 3%;
  }

  .top_facility h2 {
    text-align: center;
  }

  .facility_caption {
    width: 94%;
    padding: 0 3%;
  }

  .facility_mainimg img {
    height: auto;
  }
}

.facility_subimg_flex {
  display: flex;
  width: 100%;
}

.facility_subimg {
  width: 50%;
}

.facility_subimg img {
  width: 100%;
}

.facility_txtarea {
  background: rgba(255, 255, 255, 0.2);
  margin: 0 auto;
  display: flex;
  width: 100%;
  padding: 40px 0 60px;
}

.facility_txtarea .btn_more {
  margin-left: 40px;
}

@media screen and (max-width:896px) {
  .facility_txtarea {
    flex-direction: column;
  }

  .facility_txtarea .btn_more {
    margin: 0 auto;
  }
}


ul.glam_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.glam_list li {
  width: 46%;
  margin: 0 auto 20px;
}

ul.glam_list li p {
  padding-top: 20px;
}

ul.glam_list li dl {
  display: flex;
  flex-wrap: wrap;
}

ul.glam_list li dt {
  width: 40%;
  padding: 10px;
  box-sizing: border-box;

}

ul.glam_list li dd {
  padding: 10px;
  margin: 0;
  width: 60%;
  box-sizing: border-box;
}

@media screen and (max-width:896px) {
  ul.glam_list li {
    margin: 0 auto 12%;
    width: 100%;
  }
}

ul.glam_list li img {
  position: relative;
  z-index: 10;
  height: 260px;
  object-fit: cover;
  width: 100%;
}

ul.glam_list li .txt {
  background: #fff;
  width: 85%;
  padding: 5px;
  margin: -30px auto 0;
  position: relative;
  z-index: 20;
  height: 200px;
}

ul.glam_list li .txt .inner {
  border: 1px solid #ebebec;
  padding: 0 32px 20px;
  height: 178px;
}

ul.glam_list li .txt h3 {
  font-size: 2.0rem;
  text-align: center;
  margin: 30px 0 20px;
  font-weight: 500;
}

/*ピックアップ*/
/*.top_pickup {
  padding: 80px 0 0;
}*/
.top_pickup h2 {
  margin-bottom: 30px;
}

.top_pickup ul {
  align-items: stretch;
  /*display: flex;
    flex-wrap: wrap;*/
  justify-content: center;
  margin-bottom: 40px;
}

.top_pickup ul li {
  width: 29%;
  margin: 10px;
  display: inline-grid;
}

@media screen and (max-width:896px) {
  .top_pickup ul li {
    width: 100%;
    display: inline-grid;
  }
}

.top_pickup ul li .pickup-ttl {
  background: #fff;
  width: 90%;
  padding: 5px;
  margin: -30px auto 0;
  position: relative;
  z-index: 20;
}

.top_pickup ul li .pickup-ttl::after {
  content: "";
  position: absolute;
  top: 3.5%;
  width: 96%;
  height: 91%;
  display: block;
  border: 1px solid #ccc;
}

.top_pickup ul li .inner {
  z-index: 30;
}

.top_pickup ul li a:hover {
  opacity: 1;
}

.top_pickup ul li p.pickup-title {
  font-size: 1.4rem;
  text-align: center;
  margin: 30px 0;
  font-weight: 500;
  padding: 0 10px;
}

.top_pickup ul li p.period {
  font-size: 14px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  margin-bottom: 0;
  padding: 0 32px 20px;
}

.top_pickup ul li a {
  color: #333;
}

.top_pickup ul li img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/*ピックアップ*/
.top_activity_bk {
  padding: 80px 0;
  background: #e6e9ef;
}

@media screen and (max-width:896px) {
  .top_activity_bk {
    padding: 10% 0;
  }
}

.top_activity_bk ul li {
  margin: 10px;
}

.top_content__img img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .top_content__img img {
    height: 200px;
  }
}

.top_content__desc {
  width: 90%;
  margin: 20px auto;
  text-align: left;
  height: 80px;
}

/*インスタ*/
.top_insta {
  /* padding: 80px 0; */
  padding: 30px 0;
  background: #fefefe;
}

@media screen and (max-width:896px) {
  .top_insta {
    /* padding: 10% 0; */
    padding-bottom: 10%;
  }
}

.top_insta p {
  text-align: center;
}

.top_insta ul {
  width: 820px;
  margin: 30px auto;
  display: flex;
  justify-content: space-between;
}

/*レンタル*/
.top_rental_bk {
  padding: 80px 0 40px;
  background: #fff;
}

.top_rental ul.rental_area {
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: space-around;
}

.top_rental ul.rental_area>li {
  width: 30%;
}

@media screen and (max-width:896px) {
  .top_rental ul.rental_area>li {
    width: 48%;
  }
}

.top_rental ul.rental_area li.tag {
  display: flex;
  padding: 10px 0;
}

@media screen and (max-width:896px) {
  .top_rental ul.rental_area li.tag {
    flex-direction: column;
  }
}

.top_rental ul.rental_area img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .top_rental ul.rental_area img {
    height: 120px;
  }
}

.top_rental ul.rental_area h3.spot {
  background: #f0f1f1;
  padding: 10px 0;
  text-align: center;
  font-size: 13px;
}

.top_rental ul.rental_area .rental_tag {
  border: 1px solid #808080;
  border-radius: 16px;
  width: 100px;
  text-align: center;
}

.top_rental ul.rental_area .sell_tag {
  color: #fff;
  background: #425356;
  border-radius: 16px;
  width: 100px;
  text-align: center;
}

.top_rental ul.rental_area .price {
  text-indent: 20px;
}

.top_rental ul.rental_area .p_desc {
  padding: 10px;
}

@media screen and (max-width:896px) {
  .top_rental ul.rental_area .rental_tag {
    width: 100%;
  }

  .top_rental ul.rental_area .sell_tag {
    width: 100%;
  }

  .top_rental ul.rental_area .price {
    text-indent: 0;
    text-align: right;
  }

  .top_rental ul.rental_area .p_desc {
    padding: 5px;
  }
}

/*周辺観光*/
.top_area {
  padding: 80px 0;
}

@media screen and (max-width:896px) {
  .top_area {
    padding: 10% 0;
  }
}

.top_area h2 {
  margin-bottom: 30px;
}

.top_area ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.top_area ul li {
  margin: 10px;
}

.top_area ul li img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

@media screen and (max-width:896px) {
  .top_area ul {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    flex-wrap: wrap;
  }

  .top_area ul li {
    margin-bottom: 60px;
  }
}

.top_area ul li h3 {
  padding: 18px 0 14px;
  text-align: center;
  margin-bottom: 6px;
  font-size: 1.8rem;
  border-bottom: 1px dotted #808080;
}

/*.top_area ul li h3.spot {
	background: #ededed;
  color: #fff;
}
.top_area ul li h3.shop {
	background: #ededed;
}*/
.top_area ul li p {
  margin: 15px 0 0;
  padding: 0 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}

/*プラン*/
ul.plan_list_flex {
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: center;
}

ul.plan_list_flex>li {
  background: #fff;
  width: 30%;
  margin: 0 10px;
}

ul.plan_list .plan_list__in {
  width: 100%;
}

ul.plan_list li img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

ul.plan_list h3,
.top_plan_list .p_desc {
  width: 85%;
  margin: 20px auto;
  line-height: 1.6;
}

.top_plan {
  padding: 80px 0;
  background: #2a3c67;
}

@media screen and (max-width:896px) {
  .top_plan {
    padding: 10% 0;
  }
}

.top_plan_list .p-plan_cat p {
  border: 1px solid #ccc;
  padding: 2px 16px;
  border-radius: 20px;
  background: #fff;
  width: 100px;
  text-align: center;
  margin-left: 38px;
}

@media screen and (max-width:896px) {
  ul.plan_list_flex {
    flex-direction: column;
  }

  ul.plan_list_flex>li {
    background: #fff;
    width: 100%;
    margin: 0 auto 20px;
  }

  ul.plan_list li img {
    height: 240px;
  }
}

.top_plan {
  padding: 45px 85px 80px;
}

.top_plan_list ul li {
  display: flex;
  position: relative;
}

.top_plan_list ul li img {
  width: 720px;
  height: 486px;
  object-fit: cover;
}

.top_plan_list ul li .p-plan__txtbox {
  position: absolute;
  background: #dcdede;
  padding: 40px 60px;
  top: 240px;
  right: 0;
  max-width: 460px;
}

.top_plan_list ul li .p-plan__txtbox h3 {
  line-height: 1.6;
  padding-bottom: 20px;
}

/*プラン　スマホ版*/
@media screen and (max-width:896px) {
  .top_plan {
    padding: 10% 0;
  }

  .top_plan_list ul li img {
    height: 200px;
    object-fit: cover;
  }

  .top_plan_list ul li .p-plan__txtbox {
    top: 200px;
    padding: 3rem 3rem;
  }

  .top_plan p.msg {
    margin-top: 220px;
  }

  .top_plan .btn_link_color {
    margin-top: 220px;
  }
}



.top_access {
  padding: 80px 0;
  background: #fff;
}

@media screen and (max-width:896px) {
  .top_access {
    padding: 10% 0;
  }
}

.top_access h2 {
  margin-bottom: 40px;
}

.top_access .g_map {
  height: 360px;
}

.top_access .g_map iframe {
  width: 100%;
  height: 360px;
}

@media screen and (max-width:896px) {
  .top_access .g_map {
    height: 240px;
  }

  .top_access .g_map iframe {
    height: 240px;
  }
}

.top_access ul {
  width: 94%;
  margin: 0 auto;
}

@media screen and (max-width:896px) {
  .top_access ul {
    width: 100%;
  }
}

.top_access li {
  display: flex;
  border-bottom: 1px solid #ccc;
  color: #333;
  padding: 14px 0;
}

@media screen and (max-width:896px) {
  .top_access li {
    flex-direction: column;
  }
}

.top_access li h3 {
  background: #e9edf6;
  font-size: 1.8rem;
  font-weight: 500;
  width: 26%;
  padding: 25px 15px;
  box-sizing: border-box;
}

@media screen and (max-width:896px) {
  .top_access li h3 {
    width: 100%;
    text-align: center;
  }
}

.top_access li p {
  width: 74%;
  padding: 16px 14px;
}

@media screen and (max-width:896px) {
  .top_access li p {
    width: 94%;
  }
}

.top_access li p span {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4;
}

.top_access p.msg {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 50px 0;
}

.top_access .checkin_box {
  width: 100%;
  margin: 0 auto 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top_access .checkin_wrapper {
  padding: 1em;
  border: 1px solid #ededed;
}

.top_access address {
  font-size: 1.5rem;
  margin-top: 1em;
  margin-bottom: 20px;
}

.top_access p.checkin {
  font-size: 1.8rem;
}

.top_access p.checkin a {
  font-size: 1.8rem;
  padding-right: 1em;
}

.top_access p.checkin_ttl {
  position: relative;
  text-align: center;
  font-size: 2.0rem;
  margin: 60px auto 20px;
  display: inline-block;
  padding: 0 30px;
}

.top_access p.checkin_ttl::before {
  content: "";
  height: 1px;
  background: #ccc;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.top_access p.checkin_ttl span {
  background: #fff;
  padding: 0 30px;
  z-index: 20;
  position: relative;
}

.top_access p.note {
  color: #f00;
}

/*20260202 add TOP追従バナー*/
.fixedbnr {
  position: fixed;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 300px;
  height: auto;
}

.fixedbnr img {
  width: 100%;
}

.bnr_close {
  position: absolute;
  top: -10px;
  right: -10px;
  color: white;
  font-size: 45px;
  padding: 5px;
  line-height: 1;
  cursor: pointer;
  z-index: 1;
}

.bnr_close:hover {
  color: lightgrey;
}

.fixedbnr .pc_bnr {
  display: block;
}

.fixedbnr .sp_bnr {
  display: none;
}

@media screen and (max-width: 1200px) {
  .fixedbnr {
    bottom: 62px;
    width: 100%;
  }

  .fixedbnr .pc_bnr {
    display: none;
  }

  .fixedbnr .sp_bnr {
    display: block;
  }
}